Cantera 2.6.0

Classes | Namespaces
BulkKinetics.h File Reference
Chemical Kinetics
`#include "Kinetics.h"`
`#include "RateCoeffMgr.h"`
`#include "ThirdBodyCalc.h"`
`#include "cantera/kinetics/MultiRate.h"`
Include dependency graph for BulkKinetics.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | BulkKinetics
| Partial specialization of Kinetics for chemistry in a single bulk phase. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.